
/* Recent projects menu - clear menu item title */
"Clear Menu" = "Очистить";

/* Inline styles menu - empty menu placeholder item title */
"No Inline Styles" = "Нет стилей символов";

/* Markers menu - empty menu placeholder item title */
"No Markers" = "Нет маркеров";

/* Paragraph styles menu - empty menu placeholder item title */
"No Paragraph Styles" = "Нет стиле абзацев";

/* Styles menus - clear style item title */
"Clear" = "Очистить";

/* Editor popup menu "inline styles" item name */
"Inline Styles" = "Стили символов";

/* Editor popup menu "markers" item name */
"Markers" = "Маркеры";

/* Editor popup menu "paragraph styles" item name */
"Paragraph Styles" = "Стили абзацев";

/* Editor popup menu "Activate" item name */
"Activate" = "Включить";

/* Editor popup "show" submenu "characters hidden" item name */
"Hidden Characters" = "Невидимые символы";

/* Editor popup "show" submenu "paragraph bar" item name */
"Paragraph Bar" = "Линейка абзацев";

/* Editor popup "show" submenu "typewriter scrolling" item name */
"Typewriter Scrolling" = "Режим пишущей машинки";